Subject: Notification: incoming/1296

From: [email-masked]
Date: Wed, 2 Jun 2004 19:44:29 -0500 (CDT)

FVWM Bug Tracking notification

new message incoming/1296

Message summary for PR#1296
	From: [email-masked]
	Subject: StartsOnPage   SkipMapping failure
	Date: Wed, 2 Jun 2004 19:42:13 -0500
	0 replies 	0 followups

====> ORIGINAL MESSAGE FOLLOWS <====

>From [email-masked] Wed Jun 02 19:42:13 2004
Date: Wed, 2 Jun 2004 19:42:13 -0500
From: [email-masked]
To: [email-masked]
Subject: StartsOnPage + SkipMapping failure

Full_Name: Paul Vojta
Version: 2.5.10
CVS_Date: 
OS: Solaris 2.6
X_Server: Solaris 9
Submission from: (NULL) (169.229.58.215)

I have the line:

    Style "Mozilla" StartsOnPage 0 1, SkipMapping

in my .fvwm2rc file.  If I start Mozilla while page 0 0 is showing, then
Mozilla pops up on page 0 2 instead of page 0 1.  If I move to page 0 1
before starting up Mozilla, then it starts up correctly.  Upon further
experimentation, I find that if I say "StartsOnPage a b, SkipMapping",
and page c d is currently showing, then Mozilla starts up on page
2a-c 2b-d (in other words, it starts on page c+2(a-c), d+2(b-d)).
The bug also occurs in the snap-20040602 cvs version of fvwm.

See also http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=248231

--
Visit the official FVWM web page at <URL:http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm-workers" in the
body of a message to [email-masked].
To report problems, send mail to [email-masked]